<?php
/**

 * @package  mod_ju_articleslider
 *
 * @copyright   Copyright (C) 2005 - 2015 joomla2you.com. All rights reserved.
 * @license     GNU General Public License version 2 or later.
 */

// no direct access
defined('_JEXEC') or die ('Restricted access');

jimport('joomla.form.formfield');

class JFormFieldHeader extends JFormField {

	var	$type = 'header';

	// get field input
	function getInput(){
		
		$html = '<div class="fieldHeader"><h4 style="margin-bottom: 0;">'.JText::_($this->value).'</h4></div><hr style="margin: 5px 0;">';
		
		return $html;
	}

	// get field label
	function getLabel(){
		return '';
	}
}
